Subject: Re: linux-next: duplicate patch in the driver-core tree

From: Greg KH <[email-masked]>
Date: Mon, 20 Feb 2023 08:13:19 +0100

On Mon, Feb 20, 2023 at 01:38:47PM +1100, Stephen Rothwell wrote:
> Hi all,
> 
> The following commit is also in the pm and opp trees as a different commit
> (but the same patch):
> 
>   9f467f6375af ("OPP: fix error checking in opp_migrate_dentry()")
> 
> This is commit
> 
>   eca4c0eea534 ("OPP: fix error checking in opp_migrate_dentry()")
> 
> in the pm and opp trees.

Thanks for the note, this should be fine, I didn't realize it ended up
in the opp tree as well, sorry about that.

greg k-h